RubyGems Navigation menu

validates_formatting_of 0.8.1

Common Rails validations wrapped in a gem.

Versions:

  1. 0.8.1 - October 1, 2013 (15 KB)
  2. 0.8.0 - March 28, 2013 (14 KB)
  3. 0.7.2 - March 27, 2013 (12.5 KB)
  4. 0.7.1 - August 10, 2012 (12.5 KB)
  5. 0.7.0 - July 20, 2012 (12 KB)
Show all versions (24 total)

Runtime Dependencies:

Authors:

  • Matt Bridges

Owners:

Fa4b5f21ddfec459b530bfce99079e54

Total downloads 38,554

For this version 10,450

Show all versions (24 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validates_formatting_of', '~> 0.8.1' = Copy to clipboard Copied!

install:
gem install validates_formatting_of = Copy to clipboard Copied!

Links: